/* Text styles */
.xr_s0 {font-family:Arial;font-size:20px;font-weight:normal;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial;font-size:20px;font-weight:bold;font-style:normal;text-decoration:none;letter-spacing:0.0em;}
.xr_s2 {font-family:Arial;font-size:20px;font-weight:bold;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-size:20px;font-weight:bold;font-style:normal;text-decoration:none;color:#FD8402;letter-spacing:0.0em;}
.xr_s4 {font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#6C6565;letter-spacing:0.0em;}
.xr_s5 {font-family:Arial;font-size:31px;font-weight:normal;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
.xr_s6 {font-family:Arial;font-size:25px;font-weight:normal;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
.xr_s7 {font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s8 {font-family:Arial;font-size:21px;font-weight:normal;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
.xr_s9 {font-family:Calibri;font-size:19px;font-weight:normal;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
.xr_s10 {font-family:Calibri;font-size:15px;font-weight:normal;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
.xr_s11 {font-family:Verdana, Geneva, sans-serif;font-size:15px;font-weight:normal;font-style:normal;text-decoration:none;color:#565454;letter-spacing:0.0em;}
